<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
     <!-- Fonts here -->
     <link rel="preconnect" href="https://fonts.googleapis.com">
     <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
     <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
<!-- Till here -->
    <link rel="stylesheet" href="index.css">
</head>
<body class="grid-container">
    <div class="navbar">
        <img src="/Fresher test/assets/assets/logo.svg" alt="HashOra" class="logo">
        <div class="navbar-right">
            <button class="navbutton">Home</button>
            <button class="navbutton"> About</button>
            <button class="navbutton">Service</button>
            <button class="navbutton">Contact</button>
        </div>
    </div>
    <div class="fixed">
            <h1 class="text-fixed-center">Help in building applications <br> using Hedera hashgraph.</h1>
        </div>
               
    </div>
    <div class="about-us-container">
        <div class="about-us">
            <div class="aboutus-content">
                <p style="font-weight:bold;"> ABOUT US </p> <br>
                <p>Blockchain technologies do promise a scalable solution but we always go for a quick " Are you Hashgraph-ready assesment. This helps us in delineating your technical obstacles to create a viable product. <br><br>
                </p> We research  on the idea's business requirement and decide upon the Hashgraph technicalities to build  a proof of concept around the idea.</p>
            </div>
            <div class="small-card-img card-back">
                <img src="/Fresher test/assets/assets/Ideation.svg" alt="">
            </div>
        </div>
    </div>
   
    <div class="how-we-work">
        <div class="we-work">
            <p>HOW WE WORK</p>
        </div>
        <div class="step-card">
            <div class="card">
                <div class="card-flexbox">
                    <img src="/Fresher test/assets/assets/Ideation.svg" alt="" class="card-flex">
                </div>
                
                <div class="step-no">
                    <p>Step 1</p>
                </div>
                <div class="step-desc">
                    <p>Ideation and Analysis</p>
                </div>
            </div>
            <div class="card">
                <div class="card-flexbox">
                    <img src="/Fresher test/assets/assets/Ideation.svg" alt="" class="card-flex">
                </div>
                
                <div class="step-no">
                    <p>Step 2</p>
                </div>
                <div class="step-desc">
                    <p>Ideation and Analysis</p>
                </div>
            </div>
            <div class="card">
                <div class="card-flexbox">
                    <img src="/Fresher test/assets/assets/Ideation.svg" alt="" class="card-flex">
                </div>
                
                <div class="step-no">
                    <p>Step 3</p>
                </div>
                <div class="step-desc">
                    <p>Ideation and Analysis</p>
                </div>
            </div>
            <div class="card">
                <div class="card-flexbox">
                    <img src="/Fresher test/assets/assets/Ideation.svg" alt="" class="card-flex">
                </div>
                
                <div class="step-no">
                    <p>Step 4</p>
                </div>
                <div class="step-desc">
                    <p>Ideation and Analysis</p>
                </div>
            </div>
            <div class="card">
                <div class="card-flexbox">
                    <img src="/Fresher test/assets/assets/Ideation.svg" alt="" class="card-flex">
                </div>
                
                <div class="step-no">
                    <p>Step 5</p>
                </div>
                <div class="step-desc">
                    <p>Ideation and Analysis</p>
                </div>
            </div>
            <div class="card">
                <div class="card-flexbox">
                    <img src="/Fresher test/assets/assets/Ideation.svg" alt="" class="card-flex">
                </div>
                
                <div class="step-no">
                    <p>Step 6</p>
                </div>
                <div class="step-desc">
                    <p>Ideation and Analysis</p>
                </div>
            </div>
        </div>
    </div>
    <div class="service">
        <div class="service-title">
            <p>Services</p>
        </div>
        <div class="step-card-service">
            <div class="service-card">
                <div class="small-card-img">
                    <img src="/Fresher test/assets/assets/contractdevelopment.svg" alt="">
                </div>
                <div class="small-flex">
                    <div class="small-card-title">
                        <p>Smart Contract Development</p>
                        
                    </div>
                    <div class="small-card-content">
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eum, recusandae?</p>
                    </div>
                </div>
            </div>
            <div class="service-card">
                <div class="small-card-img">
                    <img src="/Fresher test/assets/assets/contractdevelopment.svg" alt="">
                </div>
                <div class="small-flex">
                    <div class="small-card-title">
                        <p>Well Documented</p>
                        
                    </div>
                    <div class="small-card-content">
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eum, recusandae?</p>
                    </div>
                </div>
            </div>
            <div class="service-card">
                <div class="small-card-img">
                    <img src="/Fresher test/assets/assets/contractdevelopment.svg" alt="">
                </div>
                <div class="small-flex">
                    <div class="small-card-title">
                        <p>Well Documented</p>
                        
                    </div>
                    <div class="small-card-content">
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eum, recusandae?</p>
                    </div>
                </div>
            </div>
            <div class="service-card">
                <div class="small-card-img">
                    <img src="/Fresher test/assets/assets/contractdevelopment.svg" alt="">
                </div>
                <div class="small-flex">
                    <div class="small-card-title">
                        <p>Free Updates</p>
                        
                    </div>
                    <div class="small-card-content">
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eum, recusandae?</p>
                    </div>
                </div>
            </div>
            <div class="service-card">
                <div class="small-card-img">
                    <img src="/Fresher test/assets/assets/contractdevelopment.svg" alt="">
                </div>
                <div class="small-flex">
                    <div class="small-card-title">
                        <p>Solid Support</p>
                        
                    </div>
                    <div class="small-card-content">
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eum, recusandae?</p>
                    </div>
                </div>
            </div>
            <div class="service-card">
                <div class="small-card-img">
                    <img src="/Fresher test/assets/assets/contractdevelopment.svg" alt="">
                </div>
                <div class="small-flex">
                    <div class="small-card-title">
                        <p>Simple Installation</p>
                        
                    </div>
                    <div class="small-card-content">
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eum, recusandae?</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="red-footer">
        <div class="contact-title">
            <p>SO WHAT YOU THINK</p> <br>
        </div>
        <div class="contact-me-content">  
            <p>
                Lorem ipsum, dolor sit amet consectetur adipisicing elit.<Br> Dolor tempora alias enim libero quisquam numquam voluptate officiis,
                doloribus aliquam reprehenderit.
            </p> 
        </div><br><br>
        
        <button class="contact-meee" type="submit">CONTACT WITH ME</button>
    </div>
    <div class="footer">
        <div class="footer-left">
            Copyright 2019
            <p>Get More Information here @ Hashora</p>
        </div>
        <div class="footer-right">
            <p>Office</p>
            <p>#738, Sumo Sapphire Building,</p>
            <p>JP Nagar 6th Phase</p>
            <p>Banglore</p>
            <p>560078</p>
        </div>
    </div>
</body>
</html>